﻿html {
	height: 100%;
}
li,ul 
{
	padding:0;
	margin:0; 
}
li {
	list-style: none;
}
body 
{
	width: 100%;
	height: 100%;
	min-height: 100%;
	-webkit-touch-callout: none;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-box-align: stretch;
	position: relative;
}
.body
{
	max-width:640px;
    width: 100%;
	margin:auto;
	min-height:100%;
	position:relative;
	font-size:14px;
	background:#EDEDED;
}
.page-title{
	background-color:#5CA7DF;
	border:1px solid #5CA7DF;
	
	height:40px;
	margin:5px 5px 0 5px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
    font-size:16px;color:#FFFFFF;text-align:center;height:40px;line-height:40px;font-weight:bold;
}
.zk{
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	-o-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}
.page-title a:link {color:#FFFFFF;}
.page-title a:visited {color:#FFFFFF;}
.page-title a:hover {color:#FFFFFF;}

.page-content{
	border-left:1px solid #A2C7F0;
	border-right:1px solid #A2C7F0;
	border-bottom:1px solid #A2C7F0;
	margin:0 5px;
	padding:15px;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-o-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	background: #FFFFFF;
}
.page-info{
	border:1px solid #A2C7F0;
	background-color:rgba(255, 255, 255, 1);
	text-align:left;
	font-size:14px;
	line-height:24px;
	-webkit-border-radius:5px;
	border-radius:5px;
	box-shadow:0 1px 1px #f6f6f6;
	margin:5px;
	padding:10px;
	position: relative;
}

.content{padding:3px;text-align:left;}
.contentcenter{padding:3px;text-align:center;}
.zd{font-weight:bold;color:#2278D7;font-size:20px;}
.zd2{color:#2278D7;font-weight:bold;}
.nodata{color:gray;line-height: 60px;text-align:center;}
.submitbar { position: fixed; z-index: 900; bottom: 0; left: 0;right:0;  margin: auto;  }
.button
{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	background-color:#2278D7;
	color:#fff; 
	border:none; 
	cursor:pointer;
	padding:8px 20px;
	font-size:16px;
    width: 100%;
}
.submit {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	background-color:#2278D7;
	color:#fff; 
	border:none; 
	cursor:pointer;
	padding:8px 20px;
	font-size:16px;
}
.submit2 {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	background-color:#2278D7;
	color:#fff; 
	border:none; 
	cursor:pointer;
	padding:8px 20px;
	font-size:16px;
}
.submit3 {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	background-color:#2278D7;
	color:#fff; 
	border:none; 
	cursor:pointer;
	padding:3px 15px;
}
.subbutton
{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	background-color:#5CA7DF;
	color:#fff; 
	border:none; 
	cursor:pointer;
	padding: 5px 10px;
	font-size:16px;
}

.px{
    border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border: 1px solid #cccccc;
	padding: 5px 10px;
	background-color: #FFFFFF;
	width: 100%; 
	-webkit-appearance:none;
	box-sizing: border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing: border-box;
}

.pxtextarea{
    border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	background-color: #FFFFFF;
	border: 1px solid #cccccc;
	margin: 5px 0 5px;
	padding: 5px 10px;
	width: 100%; 
    box-sizing: border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing: border-box;
}
.Tdform_name
{
	padding-left:10px;
	height:45px;
	line-height:45px;
    text-align: left;
}
.footer {
	color:#666666;font-size:12px;
}
.banner {text-align:center;}
.banner img{width:100%;}

.ui-list > li { position:relative; border-bottom:1px solid #eee; line-height:20px;}
.ui-list > li:last-child { border-bottom:none;}
.ui-list > li > a.hover { background:#f7f7f7;}
.menu-item { display:block; padding:12px; color:#5CA7DF; font-size:14px;background: url(../images/ico-next3.png) no-repeat scroll right center transparent;}
.fg{border-bottom:1px dotted #C6C6C6;height:0px;font-size:0px;clear:both;line-height:0px;margin-bottom:8px;}

/**表单******/

ul.round {
	border:1px solid #C6C6C6;
	background-color:rgba(255, 255, 255, 0.9);
	text-align:left;
	font-size:14px;
	line-height:24px;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-moz-box-shadow:0 1px 1px #f6f6f6;
	-webkit-box-shadow:0 1px 1px #f6f6f6;
	box-shadow:0 1px 1px #f6f6f6;
	display:block;
	margin-left:8px;
	margin-right:8px;
	margin-bottom:10px;
	margin-top:10px;
}

ul.round li {
	border:solid #C6C6C6;
	border-width:0 0 1px 0;
	padding:0px 10px 0 10px;
}
ul.round li:only-of-type {
	border-width:0;
}
ul.round li:last-of-type {
	border-width:0;
}
/**表单标题**/
.round li.title{
	background-color:#E1E1E1;
    background-image: linear-gradient(bottom, #E7E7E7 0%, #f9f9f9 100%);
	background-image: -o-linear-gradient(bottom, #E7E7E7 0%, #f9f9f9 100%);
	background-image: -moz-linear-gradient(bottom, #E7E7E7 0%, #f9f9f9 100%);
	background-image: -webkit-linear-gradient(bottom, #E7E7E7 0%, #f9f9f9 100%);
	background-image: -ms-linear-gradient(bottom, #E7E7E7 0%, #f9f9f9 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, #E7E7E7),
	color-stop(1, #f9f9f9)
	);
	-webkit-box-shadow: 0 1px 0 #FFFFFF inset, 0 1px 0 #EEEEEE;
	-moz-box-shadow: 0 1px 0 #FFFFFF inset, 0 1px 0 #EEEEEE;
	box-shadow: 0 1px 0 #FFFFFF inset, 0 1px 0 #EEEEEE;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-o-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}
.mb{ margin-bottom:4px}

.round li .none {
    background: none repeat scroll 0 0 transparent;
}
.round li .noneheight {
    padding:5px 20px 5px 0;

}
/**字段**/
.round li.nob {
    border-width:0;
}
/**文本字段**/
.round li.nob .px{
    border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border: 1px solid #E8E8E8;
	margin: 5px 0 4px;
	padding: 5px 10px;
	background-color: transparent;
	color: #999999;
	width: 100%; 
	font-size: 16px;
	font-family:Arial, Helvetica, sans-serif;
	-webkit-appearance:none;
	box-sizing: border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing: border-box;
}
/**下拉字段**/
.round li.nob .dropdown-select{
    border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border: 1px solid #E8E8E8;
	margin: 5px 0 4px;
	padding: 5px 10px;
	-webkit-appearance: button; 
    -webkit-user-select: none; 
    font-size: 13px; 
    overflow: visible; 
    text-overflow: ellipsis; 
    white-space: nowrap;
    color: #999999; 
    display: inline; 
    position: relative; 
    margin: 0px 1px 0px 1px;
    font-size: 16px; 
    width: 100%; 
    height: auto;  
    outline: none; 
    background-color: transparent;
}
/**多行文本字段**/
.round li.nob .pxtextarea{
    border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	background-color: #FFFFFF;
	border: 1px solid #E8E8E8;
	margin: 5px 0 5px;
	padding: 5px 10px;
	width: 100%; 
    box-sizing: border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing: border-box;
}
ul.round li.nob:last-of-type {
	margin-bottom:8px
}

/*栏目说明*/
.round li h2 {
    color: #373B3E;
    font-size: 16px;
    font-weight: normal;
    line-height: 20px;
    padding: 10px 0 10px 0;
	border-bottom:1px dotted #C6C6C6;
}
.round li span p{
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
	padding-right: 10px;
}

.round li .text {
	padding:10px 0 10px;
}

.kuang th {
    color: #333333;padding:0; font-size:16px; font-weight:normal;text-align: left;width: 79px;
}
.kuang td {
    color: #999999;padding:0;
}
.round li.nob.Tdform_name {
}
.round li.nob.Tdform_value {
}
a {color: #535353;TEXT-DECORATION:none;}
a:visited {color: #535353;TEXT-DECORATION:none;}
a:hover {TEXT-DECORATION:none;}
a:active{}

.weiba-list-item-icon{
    background-image:url(../images/tw-icons.png);
    background-position:4px 2px;
	position: absolute;
	right: 12px;
	top: 50%;
	margin-top: -9px;
	width: 18px;
	height: 18px;
	background-color: #666;
	background-color: rgba(0,0,0,.4);
	background-repeat: no-repeat;
    border-radius: 9px;
    -moz-border-radius: 9px;
	-webkit-border-radius: 9px;
}

.add,.tel,.help,.work{position: relative; padding:8px 30px; display:block; color:#000; text-decoration:none; font-size:14px;}
.add{background:url(../images/add.png) no-repeat 8px;background-size:20px;}
.help{background:url(../images/help.png) no-repeat 8px;background-size:20px;}
.work{background:url(../images/work.png) no-repeat 8px;background-size:20px;}
.tel{background:url(../images/tel.png) no-repeat 6px;border-top:1px solid rgba(255, 255, 255, 0.1);background-size:20px;}
.mainmenu3 {
    display: block;
    width:98%;
    margin:0 auto;
}
.mainmenu3 li {
	width:48%;
    padding:0px;
    margin:5px 1%;
	float:left;
	display: block;
	-moz-user-select:none;
	-webkit-user-select:none;
	-ms-user-select:none;
	color: #202020;
	background-color: #ffffff;
	border-radius: 5px;
	box-shadow:0 1px 3px 0 rgba(0, 0, 0, 0.25);
	-moz-box-shadow:0 1px 3px 0 rgba(0, 0, 0, 0.25);
	-webkit-box-shadow:0 1px 3px 0 rgba(0, 0, 0, 0.25);
}

.mainmenu3 li {
	overflow:hidden;	
}
.mainmenu3 li img {
	display:block;
	width:100%;
}
.mainmenu3 li div {
	text-align: left;
    padding:3px;
	text-decoration: none;
	color: #202020;
    overflow:hidden;
	text-overflow: ellipsis;
    -o-text-overflow:ellipsis;
	white-space: nowrap;
}
.mainmenu3 li .menutitle {
	text-decoration: none;
	color: #202020;
    overflow:hidden;
	text-overflow: ellipsis;
    -o-text-overflow:ellipsis;
	white-space: nowrap;
}
.clr{
	clear:both;
}